As announced yesterday..

..today I finished the upgrade process and all went just fine.

...have you had the chance to find out whether perl is needed at
all in 5.2.1?

Best regards.


Lowell Gilbert wrote:

Henrik W Lund <[EMAIL PROTECTED]> writes:


Roberto Nunnari wrote:


Thank you all for your answers.

one more questions...

What is the preferred/advised version for buildWorld and co?

Without knowing for sure, I'd say the base version of perl is the best one to use for the whole build* and install* process.


He said he was running 5.2.1, where perl is not present in the base
system.  I thought it wasn't needed for buildworld et. al., but I
can't check at the moment because I can't access my 5.x machine...


--
              Roberto Nunnari -software engineer-
               mailto:[EMAIL PROTECTED]
 Scuola Universitaria Professionale della Svizzera Italiana
             Dipartimento Tecnologie Innovative
                  http://www.dti.supsi.ch
 SUPSI-DTI
 Via Cantonale                        tel: +41-91-6108561
 6928 Manno                 """       fax: +41-91-6108570
 Switzerland               (o o)
=======================oOO==(_)==OOo========================

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to